View Issue Details

IDProjectCategoryView StatusLast Update
0025387mantisbtuipublic2019-03-16 20:20
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version2.20.0Fixed in Version2.20.0 
Summary0025387: MantisGraph: redundant subtitle on Issue Trends page
Description

The Issue Trends page only displays a single graph, so adding a subtitle unnecessarily uses screen real-estate, especially considering that it is identical to the main div's title.

TagsNo tags attached.

Activities

dregad

dregad

2019-01-26 17:53

developer  

Selection_006.png (17,997 bytes)   
Selection_006.png (17,997 bytes)   
dregad

dregad

2019-01-26 18:57

developer   ~0061302

PR https://github.com/mantisbt/mantisbt/pull/1452

Related Changesets

MantisBT: master d46772fd

2019-01-25 18:14:15

dregad

Details Diff
MantisGraph: remove redundant subtitle on Issue Trends

Fixes 0025387
Affected Issues
0025387
mod - plugins/MantisGraph/pages/issues_trend_graph.php Diff File

Issue History

Date Modified Username Field Change
2019-01-26 17:53 dregad New Issue
2019-01-26 17:53 dregad Status new => assigned
2019-01-26 17:53 dregad Assigned To => dregad
2019-01-26 17:53 dregad File Added: Selection_006.png
2019-01-26 18:57 dregad Note Added: 0061302
2019-02-03 09:01 dregad Changeset attached => MantisBT master d46772fd
2019-02-03 09:01 dregad Status assigned => resolved
2019-02-03 09:01 dregad Resolution open => fixed
2019-02-03 09:01 dregad Fixed in Version => 2.20.0
2019-03-16 20:20 vboctor Status resolved => closed